/*     114804 : 이미지      */
.img__114804__ {max-width:100%}
.img__114804__ * {box-sizing:border-box}
.img__114804__ a {display:block;vertical-align:top}
.img__114804__ img {width:px;vertical-align:top}

/*     114807 : 번호 입력형 타이틀      */
.number_title__114807__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114807__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114807__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114807__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114807__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114807__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114807__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114807__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114807__.s_size_200 i {border-width:2px}
.number_title__114807__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114807__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114807__ ul li {font-size:24px}
}

/*     114808 : 장문 텍스트      */
.textarea__114808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114808__ p {font-size:15px}
}

/*     114810 : 이미지 리스트 (타일형)      */
.img_tile__114810__ {overflow:hidden}
.img_tile__114810__ .img_inner {margin:0 -5px}
.img_tile__114810__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__114810__ * {box-sizing:border-box}
.img_tile__114810__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__114810__ .item:last-child .subject {color:#00A8D7 !important;}
.img_tile__114810__ .item a {display:block}
.img_tile__114810__ .figure {display:block}
.img_tile__114810__ .figure img {vertical-align:top}
.img_tile__114810__ .caption {display:block;margin-top:10px}
.img_tile__114810__ .caption > span {display:block}
.img_tile__114810__ .caption > span.subject {color:#000000}
.img_tile__114810__ .caption > span.content {margin-top:5px;color:#444444;display:none;}

.text_m_sml__114810__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__114810__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__114810__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__114810__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__114810__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__114810__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__114810__ .item {width:100%}
.col_m_2__114810__ .item {width:50%}
.col_m_3__114810__ .item {width:33.3333%}
.col_m_4__114810__ .item {width:25%}
.col_m_1__114810__ .item,
.col_m_2__114810__ .item2n,
.col_m_3__114810__ .item3n,
.col_m_4__114810__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__114810__ .item,
	.col_m_2__114810__ .item2n,
	.col_m_3__114810__ .item3n,
	.col_m_4__114810__ .item4n {clear:none}

	.col_t_1__114810__ .item {width:100%}
	.col_t_2__114810__ .item {width:50%}
	.col_t_3__114810__ .item {width:33.3333%}
	.col_t_4__114810__ .item {width:25%}
	.col_t_5__114810__ .item {width:20%}
	.col_t_6__114810__ .item {width:16.6666%}
	.col_t_1__114810__ .item,
	.col_t_2__114810__ .item2n,
	.col_t_3__114810__ .item3n,
	.col_t_4__114810__ .item4n,
	.col_t_5__114810__ .item5n,
	.col_t_6__114810__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__114810__ .img_inner {margin:0 -10px}
	.img_tile__114810__ .item {padding:10px}
	.img_tile__114810__ .caption {margin-top:10px}
	.img_tile__114810__ .caption > span.content {margin-top:10px}

	.text_sml__114810__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__114810__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__114810__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__114810__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__114810__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__114810__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__114810__ .item,
	.col_t_2__114810__ .item2n,
	.col_t_3__114810__ .item3n,
	.col_t_4__114810__ .item4n,
	.col_t_5__114810__ .item5n,
	.col_t_6__114810__ .item6n {clear:none}

	.col_pc_1__114810__ .item {width:100%}
	.col_pc_2__114810__ .item {width:50%}
	.col_pc_3__114810__ .item {width:33.3333%}
	.col_pc_4__114810__ .item {width:25%}
	.col_pc_5__114810__ .item {width:20%}
	.col_pc_6__114810__ .item {width:16.6666%}
	.col_pc_1__114810__ .item,
	.col_pc_2__114810__ .item2n,
	.col_pc_3__114810__ .item3n,
	.col_pc_4__114810__ .item4n,
	.col_pc_5__114810__ .item5n,
	.col_pc_6__114810__ .item6n {clear:both}
}

/*     114811 : 번호 입력형 타이틀      */
.number_title__114811__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114811__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114811__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114811__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114811__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114811__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114811__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114811__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114811__.s_size_200 i {border-width:2px}
.number_title__114811__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114811__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114811__ ul li {font-size:24px}
}

/*     114821 : 공백      */
.solid_line__114821__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114821__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114821__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114821__ {height:0px;}
}

/*     114822 : 이미지      */
.img__114822__ {max-width:100%}
.img__114822__ * {box-sizing:border-box}
.img__114822__ a {display:block;vertical-align:top}
.img__114822__ img {width:px;vertical-align:top}

/*     114823 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114823__ .inline_block__114823__ {display:inline-block;vertical-align:top}
.text_wrap__114823__ .inline_block__114823__ .inner__114823__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114823__ .inline_block__114823__ .inner__114823__ .icon__114823__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114823__ .inline_block__114823__ .inner__114823__ .icon__114823__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114823__ .inline_block__114823__ .inner__114823__ .text__114823__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114823__.s_size_75 .inline_block__114823__ .inner__114823__ .icon__114823__ {padding-right:.5em;font-size:.75em}
.text_wrap__114823__.s_size_100 .inline_block__114823__ .inner__114823__ .icon__114823__ {padding-right:.5em;font-size:1em}
.text_wrap__114823__.s_size_150 .inline_block__114823__ .inner__114823__ .icon__114823__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114823__.s_size_200 .inline_block__114823__ .inner__114823__ .icon__114823__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114823__.s_size_250 .inline_block__114823__ .inner__114823__ .icon__114823__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114823__ .inline_block__114823__ .inner__114823__ {font-size:20px}
}

/*     114824 : 장문 텍스트      */
.textarea__114824__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114824__ p {font-size:15px}
}

/*     114825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114825__ .inline_block__114825__ {display:inline-block;vertical-align:top}
.text_wrap__114825__ .inline_block__114825__ .inner__114825__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114825__ .inline_block__114825__ .inner__114825__ .icon__114825__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114825__ .inline_block__114825__ .inner__114825__ .icon__114825__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114825__ .inline_block__114825__ .inner__114825__ .text__114825__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114825__.s_size_75 .inline_block__114825__ .inner__114825__ .icon__114825__ {padding-right:.5em;font-size:.75em}
.text_wrap__114825__.s_size_100 .inline_block__114825__ .inner__114825__ .icon__114825__ {padding-right:.5em;font-size:1em}
.text_wrap__114825__.s_size_150 .inline_block__114825__ .inner__114825__ .icon__114825__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114825__.s_size_200 .inline_block__114825__ .inner__114825__ .icon__114825__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114825__.s_size_250 .inline_block__114825__ .inner__114825__ .icon__114825__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114825__ .inline_block__114825__ .inner__114825__ {font-size:20px}
}

/*     114826 : 번호형 리스트      */
.text_list__114826__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__114826__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__114826__ ul li:first-child {margin-top:0}
.text_list__114826__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff4b5c;;vertical-align:top;
	word-break: initial;
}
.text_list__114826__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__114826__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:.2em .2em;
	border:1px solid #ff4b5c;;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__114826__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__114826__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__114826__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114826__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__114826__.s_size_300 i {border-width:2px}
.text_list__114826__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__114826__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__114826__ ul li {font-size:15px}
}

/*     114813 : 공백      */
.solid_line__114813__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114813__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114813__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114813__ {height:0px;}
}

/*     114814 : 이미지      */
.img__114814__ {max-width:100%}
.img__114814__ * {box-sizing:border-box}
.img__114814__ a {display:block;vertical-align:top}
.img__114814__ img {width:px;vertical-align:top}

/*     114815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114815__ .inline_block__114815__ {display:inline-block;vertical-align:top}
.text_wrap__114815__ .inline_block__114815__ .inner__114815__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114815__ .inline_block__114815__ .inner__114815__ .icon__114815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114815__ .inline_block__114815__ .inner__114815__ .icon__114815__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114815__ .inline_block__114815__ .inner__114815__ .text__114815__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114815__.s_size_75 .inline_block__114815__ .inner__114815__ .icon__114815__ {padding-right:.5em;font-size:.75em}
.text_wrap__114815__.s_size_100 .inline_block__114815__ .inner__114815__ .icon__114815__ {padding-right:.5em;font-size:1em}
.text_wrap__114815__.s_size_150 .inline_block__114815__ .inner__114815__ .icon__114815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114815__.s_size_200 .inline_block__114815__ .inner__114815__ .icon__114815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114815__.s_size_250 .inline_block__114815__ .inner__114815__ .icon__114815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114815__ .inline_block__114815__ .inner__114815__ {font-size:20px}
}

/*     114816 : 장문 텍스트      */
.textarea__114816__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114816__ p {font-size:15px}
}

/*     114817 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114817__ .inline_block__114817__ {display:inline-block;vertical-align:top}
.text_wrap__114817__ .inline_block__114817__ .inner__114817__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114817__ .inline_block__114817__ .inner__114817__ .icon__114817__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114817__ .inline_block__114817__ .inner__114817__ .icon__114817__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114817__ .inline_block__114817__ .inner__114817__ .text__114817__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114817__.s_size_75 .inline_block__114817__ .inner__114817__ .icon__114817__ {padding-right:.5em;font-size:.75em}
.text_wrap__114817__.s_size_100 .inline_block__114817__ .inner__114817__ .icon__114817__ {padding-right:.5em;font-size:1em}
.text_wrap__114817__.s_size_150 .inline_block__114817__ .inner__114817__ .icon__114817__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114817__.s_size_200 .inline_block__114817__ .inner__114817__ .icon__114817__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114817__.s_size_250 .inline_block__114817__ .inner__114817__ .icon__114817__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114817__ .inline_block__114817__ .inner__114817__ {font-size:20px}
}

/*     114827 : 한줄 텍스트      */
.text__114827__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#00A8D7;letter-spacing:0;line-height:1.5em;
}
.text__114827__ p a {color:#00A8D7}

@media all and (min-width:1024px){
	.text__114827__ p {font-size:15px}
}

/*     114819 : 번호형 리스트      */
.text_list__114819__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__114819__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__114819__ ul li:first-child {margin-top:0}
.text_list__114819__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff4b5c;;vertical-align:top;
	word-break: initial;
}
.text_list__114819__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__114819__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:.2em .2em;
	border:1px solid #ff4b5c;;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__114819__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__114819__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__114819__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114819__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__114819__.s_size_300 i {border-width:2px}
.text_list__114819__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__114819__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__114819__ ul li {font-size:15px}
}

/*     114828 : 한줄 텍스트      */
.text__114828__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#00A8D7;letter-spacing:0;line-height:1.5em;
}
.text__114828__ p a {color:#00A8D7}

@media all and (min-width:1024px){
	.text__114828__ p {font-size:15px}
}

/*     114829 : 번호형 리스트      */
.text_list__114829__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__114829__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__114829__ ul li:first-child {margin-top:0}
.text_list__114829__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff4b5c;;vertical-align:top;
	word-break: initial;
}
.text_list__114829__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__114829__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:.2em .2em;
	border:1px solid #ff4b5c;;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__114829__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__114829__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__114829__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114829__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__114829__.s_size_300 i {border-width:2px}
.text_list__114829__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__114829__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__114829__ ul li {font-size:15px}
}

/*     114830 : 번호 입력형 타이틀      */
.number_title__114830__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114830__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114830__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114830__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114830__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114830__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114830__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114830__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114830__.s_size_200 i {border-width:2px}
.number_title__114830__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114830__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114830__ ul li {font-size:24px}
}

/*     114831 : 공백      */
.solid_line__114831__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114831__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114831__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114831__ {height:0px;}
}

/*     114832 : 이미지      */
.img__114832__ {max-width:100%}
.img__114832__ * {box-sizing:border-box}
.img__114832__ a {display:block;vertical-align:top}
.img__114832__ img {width:px;vertical-align:top}

/*     114833 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114833__ .inline_block__114833__ {display:inline-block;vertical-align:top}
.text_wrap__114833__ .inline_block__114833__ .inner__114833__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114833__ .inline_block__114833__ .inner__114833__ .icon__114833__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114833__ .inline_block__114833__ .inner__114833__ .icon__114833__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114833__ .inline_block__114833__ .inner__114833__ .text__114833__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114833__.s_size_75 .inline_block__114833__ .inner__114833__ .icon__114833__ {padding-right:.5em;font-size:.75em}
.text_wrap__114833__.s_size_100 .inline_block__114833__ .inner__114833__ .icon__114833__ {padding-right:.5em;font-size:1em}
.text_wrap__114833__.s_size_150 .inline_block__114833__ .inner__114833__ .icon__114833__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114833__.s_size_200 .inline_block__114833__ .inner__114833__ .icon__114833__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114833__.s_size_250 .inline_block__114833__ .inner__114833__ .icon__114833__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114833__ .inline_block__114833__ .inner__114833__ {font-size:20px}
}

/*     114834 : 장문 텍스트      */
.textarea__114834__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114834__ p {font-size:15px}
}

/*     114835 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114835__ .inline_block__114835__ {display:inline-block;vertical-align:top}
.text_wrap__114835__ .inline_block__114835__ .inner__114835__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114835__ .inline_block__114835__ .inner__114835__ .icon__114835__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114835__ .inline_block__114835__ .inner__114835__ .icon__114835__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114835__ .inline_block__114835__ .inner__114835__ .text__114835__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114835__.s_size_75 .inline_block__114835__ .inner__114835__ .icon__114835__ {padding-right:.5em;font-size:.75em}
.text_wrap__114835__.s_size_100 .inline_block__114835__ .inner__114835__ .icon__114835__ {padding-right:.5em;font-size:1em}
.text_wrap__114835__.s_size_150 .inline_block__114835__ .inner__114835__ .icon__114835__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114835__.s_size_200 .inline_block__114835__ .inner__114835__ .icon__114835__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114835__.s_size_250 .inline_block__114835__ .inner__114835__ .icon__114835__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114835__ .inline_block__114835__ .inner__114835__ {font-size:20px}
}

/*     114837 : 장문 텍스트      */
.textarea__114837__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114837__ p {font-size:15px}
}

/*     114838 : 번호 입력형 타이틀      */
.number_title__114838__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114838__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114838__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114838__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114838__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114838__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114838__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114838__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114838__.s_size_200 i {border-width:2px}
.number_title__114838__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114838__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114838__ ul li {font-size:24px}
}

/*     114839 : 블록 설정      */
.block_option__114839__ {display:table;width:100%}
.block_option__114839__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__114839__ .white-space {max-width:900px !important;}
}

/*     114840 : 이미지      */
.img__114840__ {max-width:100%}
.img__114840__ * {box-sizing:border-box}
.img__114840__ a {display:block;vertical-align:top}
.img__114840__ img {width:px;vertical-align:top}

/*     114841 : 이미지      */
.img__114841__ {max-width:100%}
.img__114841__ * {box-sizing:border-box}
.img__114841__ a {display:block;vertical-align:top}
.img__114841__ img {width:px;vertical-align:top}

/*     114842 : 블록 설정      */
.block_option__114842__ {display:table;width:100%}
.block_option__114842__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__114842__ .white-space {max-width:900px !important;}
}

/*     114843 : 이미지      */
.img__114843__ {max-width:100%}
.img__114843__ * {box-sizing:border-box}
.img__114843__ a {display:block;vertical-align:top}
.img__114843__ img {width:px;vertical-align:top}

/*     114844 : 이미지      */
.img__114844__ {max-width:100%}
.img__114844__ * {box-sizing:border-box}
.img__114844__ a {display:block;vertical-align:top}
.img__114844__ img {width:px;vertical-align:top}

